import React from "react";
import style from "./DropDown.module.css";
import DropDownSkeletonPropTypes, { defaultProps } from "./DropDown.propTypes";
import Popup, { PopupContent, PopupTarget } from "../popup/Popup";
export default function DropDownSkeleton(props) {
  return /*#__PURE__*/React.createElement(Popup, props);
}
export function DropDownTargetSkeleton(props) {
  return /*#__PURE__*/React.createElement(PopupTarget, props);
}
export function DropDownContentSkeleton(props) {
  return /*#__PURE__*/React.createElement(PopupContent, props);
}
DropDownSkeleton.propTypes = DropDownSkeletonPropTypes;
DropDownSkeleton.defaultProps = defaultProps;